EDIT - bug #3169

Maps, Specimens: error openlayers.js due to point map in portal
10/30/2012 04:24 PM - Andreas Kohlbecker

Status: Rejected Start date:

Priority: Lowest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour

Target version:

Severity: normal Found in Version:

Description

see
http://160.45.63.201/dataportal/integration/palmae/?g=cdm_dataportal/taxon/bb340c78-880e-4dd0-91f{-81788a482b31/specimens

SyntaxError: missing } in XML expression
[Break On This Error]

... .ki</a></b><br>jsonpl351610475668 ({"bbox":"-180,-90,180,90", "points_sld":"point_e...

History

#1 - 11/29/2012 10:41 AM - Andreas Kohlbecker

- Target version changed from cdm_dataportal - Next Major Release to Alga Terra Migration

this could also affect the algaterra project or is it a pub specific to the palmweb portal theme?

#2 - 12/06/2012 01:21 PM - Andreas Kohlbecker

- Priority changed from Priority08 to Lowest

#3 - 09/10/2014 10:43 AM - Andreas Kohlbecker

- Keywords set to map

#4 - 07/18/2018 10:02 PM - Andreas Kohlbecker
- Description updated

- Private changed from Yes to No

#5 - 05/04/2020 09:29 AM - Andreas Kohlbecker
- Status changed from New to Rejected

- Target version deleted (Alga Terra Migration)

this issue is for sure no longer relevant as we switched to a completely different technology for showing specimen maps and the above linked taxon
has no specimen data at all.
